# CatalogPluginExtension

interface CatalogPluginExtension

Allows configuring a version catalog.

#### Since

7.0

## Functions

configureExplicitAlias
Link copied to clipboard
abstract fun configureExplicitAlias(alias: String, group: String, name: String)
Configures an explicit alias for a dependency in case of name clash
versionCatalog
Link copied to clipboard
abstract fun versionCatalog(spec: Action<in VersionCatalogBuilder>)
Configures the version catalog.